/* labels sociedades */

.amar {
	background-color: #e8fff3 !important;
	color: #50cd89;
}
.abramus {
	background-color: #f5e3ee !important;
	color: #762b5b;
}

.assim {
	background-color: #fad098 !important;
	color: #f59f2d;
}

.sbacem {
	background-color: #baffcf !important;
	color: #00a931ff;
}

.sicam {
	background-color: #d7eaf6 !important;
	color: #206895;
}

.socinpro {
	background-color: #b4fad1 !important;
	color: #00973d;
}

.ubc {
	background-color: #eefaff !important;
	color: #008fd5;
}

/* checks sociedades */

.other-check:checked {
	background-color: #a6a4a4 !important;
}

.amar-check {
	background-color: #eff2f5 !important;
	color: #fff !important;
}

.amar-check:checked {
	background-color: #50cd89 !important;
}

.abramus-check {
	background-color: #eff2f5 !important;
}

.abramus-check:checked {
	background-color: #762b5b !important;
}

.assim-check {
	background-color: #eff2f5 !important;
}

.assim-check:checked {
	background-color: #f59f2d !important;
}

.sbacem-check {
	background-color: #eff2f5 !important;
}

.sbacem-check:checked {
	background-color: #00a953 !important;
}

.sicam-check {
	background-color: #eff2f5 !important;
}

.sicam-check:checked {
	background-color: #206895 !important;
}

.socinpro-check {
	background-color: #eff2f5 !important;
}

.socinpro-check:checked {
	background-color: #00973d !important;
}

.ubc-check {
	background-color: #eff2f5 !important;
}

.ubc-check:checked {
	background-color: #008fd5 !important;
}

/* custom css da linha de timeline*/

.timeline-label::before {
  left: 91px !important;
}

/* avisos */

.critico {
	background-color: #ffd3d37a !important;
}

.sucesso {
	background-color: #E8FFF3 !important;
}

.manutencao{
	background-color: #FFF8DD!important;
}

/* colors */

.text-cyan{
	color:#0dcaf0 !important;
}

.light-cyan{
	color:#00ffff80 !important;
}

.bg-cyan{
	background-color:#0dcaf0 !important;
}

.bg-light-cyan{
	background-color:#cfffff80 !important;
}

.badge-light-cyan{
	background-color:#cfffff80 !important;
	color:#0dcaf0 !important;
}

.text-orange{
	color:#dd9e16 !important;
}

.light-orange{
	color:#ffe3a7 !important;
}

.bg-orange{
	background-color:#f0a80d !important;
}

.bg-light-orange{
	background-color:#fcf3df !important;
}

.svg-icon.svg-icon-cyan svg [fill]:not(.permanent):not(g) {
  transition: fill 0.3s ease;
  fill: #0dcaf0;
}
.svg-icon.svg-icon-cyan svg:hover [fill]:not(.permanent):not(g) {
  transition: fill 0.3s ease;
}

.svg-icon.svg-icon-orange svg [fill]:not(.permanent):not(g) {
  transition: fill 0.3s ease;
  fill: #f0a80d;
}
.svg-icon.svg-icon-orange svg:hover [fill]:not(.permanent):not(g) {
  transition: fill 0.3s ease;
}

/* CSS - Label de aviso upload Foto (Proposta) */

#dmxValidatorErrorproposta_step_4foto {
    position: absolute!important;
    left: -166px!important;
    top: 0px!important;
    width: 250px!important;
    margin-top: 150px!important;
 }

 .accordion {
    background-color: #fff;
    border-radius: 8px;
    padding: 5px;
    cursor: pointer;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
}

.accordion-header {
    width: 100%;
    border: none;
    background-color: transparent;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 12px;
    cursor: pointer;
}

.accordion-header span {
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: 600;
	font-size: 20px;
}

.accordion-body {
    color: #444;
    font-size: 14px;
    opacity: 0;
    height: 0;
    overflow: hidden;
    transition: opacity .3s;
}

.accordion-body.active {
    height: 100%;
    opacity: 1;
    padding: 5px 0px;
}

.arrow {
    transition: transform .3s linear;
}

.accordion:has(.active) .arrow {
    transform: rotate(180deg);
}

.faq {
    background-color: #ffffff;
    padding: 6px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
    border: 1px solid #0d6efd;
}

.faq-titulo {
    position: relative;
    font-size: 30px;
    font-weight: 650;
    color: #000000; 
}

.titulo-bem-vindo {
    position: relative;
    font-size: 30px;
    font-weight: 650;
    color: #000000;
    padding-left: 15px;
}

.titulo-bem-vindo::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 5px;
    background-color: #F1416C;
}

img.gif-image {
  transition: opacity 0.3s ease-in-out;
}